<div class="bg-image"></div>
<app-best-seller></app-best-seller>

<div class="wrapper sticky">
  <nav class="navbar-fixed-top">
    <a href="#" class="logo">GENZ FASHION</a>
    <ul>
      <li><a (click)="signUp()">Đăng ký</a></li>
      <li><a (click)="login()">Đăng nhập</a></li>
    </ul>
  </nav>
</div>
<div class="footer" id="signup">
  <div class="container">
    <h3 style="text-align: center">HÀ NỘI - 2024</h3>
  </div>
</div>
